SciQLOP - User story #1228

Epic story # 1576 (New): Remaining action

User story # 1574 (New): Action d'ajout suppression d'un onglet depuis le menu
Création d'un onglet de visualisation (menu)
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module:

Description

L'utilisateur peut créer un nouvel onglet de visualisation via :

® |le menu contextuel de I'application ("Visualisation")
e un bouton de la barre d'outils de I'application.

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 110 to 149

#2 - 31/05/2017 05:01 PM - Anonymous
- Story points changed from 1 to 2

#3 - 08/06/2017 09:51 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 08/06/2017 09:52 AM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#5 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#6 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#7 - 13/06/2017 02:00 PM - Anonymous
- Parent task changed from #1158 to #1574

#8 - 13/06/2017 02:16 PM - Anonymous

- Tracker changed from Task to User story

- Sprint changed from Sprint2 to Product backlog
- Position changed from 133 to -1

- Story points set to 1
#9 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
